/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Extra large devices*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');
.transition {
  transition: all 0.3s;
}
.container-settings {
  width: auto;
}
@media only screen and (min-width: 1280px) {
  .container-settings {
    width: 1236px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media only screen and (min-width: 1800px) {
  .container-settings {
    width: 1480px;
    max-width: 1480px;
    padding: 0;
  }
}
.open-sans {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.open-sans-12 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.open-sans-14 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.open-sans-16 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
}
.open-sans-21 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
}
.open-sans-22 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
}
.open-sans-24 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
}
.open-sans-26 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
}
.raleway-20 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
}
.raleway-14 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.raleway-34 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 34px;
  line-height: 44px;
}
.raleway-25 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
}
.container {
  width: auto;
}
@media only screen and (min-width: 1280px) {
  .container {
    width: 1236px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media only screen and (min-width: 1800px) {
  .container {
    width: 1480px;
    max-width: 1480px;
    padding: 0;
  }
}
.assets-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.assets-row-col {
  padding: 30px;
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .assets-row {
    flex-wrap: nowrap;
  }
  .assets-row-col {
    width: 50%;
    flex: 1;
  }
  .assets-row-col:before {
    display: block;
    content: " ";
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    background: #ffffff;
    background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.16) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
  }
  .assets-row-col:last-child:before {
    display: none;
  }
}
.assets h2 {
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  font-weight: 600;
  color: #575757;
  display: block;
  margin-bottom: 30px;
}
.assets-content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.assets-content-item {
  width: 30%;
  display: block;
  padding: 10px;
  margin-bottom: 40px;
  text-decoration: none;
  position: relative;
  box-sizing: border-box;
}
.assets-content-item.assets-content-item__layout2 {
  width: 30%;
}
.assets-content-item.assets-content-item__layout2.assets-content-item__big {
  width: 15%;
}
.assets-content-item.assets-content-item__layout3 {
  width: 60%;
}
.assets-content-item.assets-content-item__layout3.assets-content-item__big {
  width: 30%;
}
.assets-content-item img {
  width: 100%;
}
.assets-content-item-title {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  text-align: center;
  color: #575757;
  text-decoration: none;
  text-transform: uppercase;
}
.assets-content-item:hover .assets-content-item-title {
  text-decoration: underline;
}
.assets-content-item-tags {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.assets-content-item-tags-tag {
  width: 70px;
  height: 40px;
  background-repeat: no-repeat;
  background-size: 70px 40px;
  margin-bottom: 5px;
}
.assets-content-item-tags-tag__soon {
  background-image: url('/images/hp/decorations/soon.svg');
}
.assets-content-item-tags-tag__new {
  background-image: url('/images/hp/decorations/new.svg');
}
.assets-content-item-tags-tag__v1 {
  background-image: url('/images/hp/decorations/v1.svg');
}
.assets-content-item-tags-tag__v2 {
  background-image: url('/images/hp/decorations/v2.svg');
}
.assets-content-item-tags-tag__arrivals {
  position: absolute;
  right: 0;
  top: 0;
  background-image: url('/images/hp/decorations/arrivals.svg');
}
.assets-more {
  text-align: center;
}
.assets-more a {
  display: inline-block;
  background-color: #C4C4C4;
  border-radius: 4px;
  padding: 10px 20px;
  color: #111112;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.3s;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.assets-more a:hover {
  background-color: #ababab;
}
.pricing-page-item {
  padding-top: 16px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}
.pricing-page-item-image {
  display: none;
  flex: 0 0 48px;
  margin-right: 15px;
}
.pricing-page-item-image img {
  display: block;
  width: 100%;
}
.pricing-page-item-portal {
  width: 100%;
  padding-bottom: 16px;
  border-bottom: 1px dashed #6F6F6F;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}
.pricing-page-item-portal-detail {
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;
  color: #575757;
}
.pricing-page-item-portal-detail-name {
  font-weight: 700;
  text-transform: uppercase;
}
.pricing-page-item-portal-detail-name.pricing-page-item-portal-detail-name__promoted {
  color: #059FFF;
}
.pricing-page-item-portal-detail-description {
  font-weight: 300;
  font-size: 14px;
}
.pricing-page-item-portal-detail-description a {
  color: #059FFF !important;
}
.pricing-page-item-portal-price {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  font-weight: 600;
  line-height: 19px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  white-space: nowrap;
  flex-direction: column;
}
.pricing-page-item-portal-price small {
  display: block;
  font-weight: normal;
}
@media only screen and (min-width: 768px) {
  .pricing-page-item-image {
    display: block;
  }
}
.subscribe-page-gutter {
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-gutter {
    margin-bottom: 30px;
  }
}
.subscribe-page {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.subscribe-page * {
  box-sizing: border-box;
}
.subscribe-page-confirm {
  background-color: #E7E7E7;
  padding: 24px 0;
}
.subscribe-page-confirm h1,
.subscribe-page-confirm h2 {
  text-align: center;
  color: #575757;
  max-width: 362px;
  margin: 0 auto 24px;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
}
.subscribe-page-confirm p {
  font-size: 16px;
  line-height: 20px;
}
.subscribe-page-confirm-wrapper {
  position: relative;
  background-color: white;
  width: 622px;
  max-width: 100%;
  margin: 0 auto;
  padding: 12px 24px;
}
.subscribe-page-confirm-wrapper-pay {
  display: block;
  padding: 16px;
  background-color: #1B9D18;
  color: white !important;
  text-align: center;
  border-radius: 12px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 48px;
}
.subscribe-page-confirm-wrapper-pay:hover {
  background-color: #137111;
}
.subscribe-page-confirm-wrapper-footer {
  padding-top: 100px;
}
.subscribe-page-confirm-wrapper-footer img {
  display: block;
  width: 400px;
  max-width: 100%;
  margin: 0 auto;
}
.subscribe-page-confirm-wrapper h3 {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 40px;
}
.subscribe-page-confirm-wrapper-items-item {
  padding-top: 16px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}
.subscribe-page-confirm-wrapper-items-item-image {
  display: none;
  flex: 0 0 48px;
  margin-right: 15px;
}
.subscribe-page-confirm-wrapper-items-item-image img {
  display: block;
  width: 100%;
}
.subscribe-page-confirm-wrapper-items-item-portal {
  width: 100%;
  padding-bottom: 16px;
  border-bottom: 1px dashed #6F6F6F;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}
.subscribe-page-confirm-wrapper-items-item-portal-detail {
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;
  color: #575757;
}
.subscribe-page-confirm-wrapper-items-item-portal-detail-name {
  font-weight: 700;
  text-transform: uppercase;
}
.subscribe-page-confirm-wrapper-items-item-portal-detail-name.subscribe-page-confirm-wrapper-items-item-portal-detail-name__promoted {
  color: #059FFF;
}
.subscribe-page-confirm-wrapper-items-item-portal-detail-description {
  font-weight: 300;
  font-size: 14px;
}
.subscribe-page-confirm-wrapper-items-item-portal-detail-description a {
  color: #059FFF !important;
}
.subscribe-page-confirm-wrapper-items-item-portal-price {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  font-weight: 600;
  line-height: 19px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  white-space: nowrap;
  flex-direction: column;
}
.subscribe-page-confirm-wrapper-items-item-portal-price small {
  display: block;
  font-weight: normal;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-confirm-wrapper-items-item-image {
    display: block;
  }
}
.subscribe-page-content {
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-content {
    margin-bottom: 30px;
  }
}
.subscribe-page-content h2 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 10px;
  font-weight: 300;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-content h2 {
    margin-bottom: 30px;
  }
}
.subscribe-page-content-switcher {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-content-switcher {
    margin-bottom: 30px;
  }
}
.subscribe-page-content-switcher-switch {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  text-transform: uppercase;
  margin: 0 12px;
  text-decoration: none;
  font-weight: 300;
}
.subscribe-page-content-switcher-switch.subscribe-page-content-switcher-switch__active {
  text-decoration: underline;
}
.subscribe-page-content-subscriptions {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-content-subscriptions {
    margin-bottom: 30px;
  }
}
.subscribe-page-content-subscriptions-subscription {
  box-sizing: border-box;
  background: #EAEBF1;
  color: #575757;
  padding: 30px 30px 15px;
  border-radius: 8px;
  margin: 0 8px;
  width: 305px;
  text-align: center;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 15px;
}
.subscribe-page-content-subscriptions-subscription-period {
  font-weight: 600;
  font-size: 21px;
  line-height: 29px;
  text-transform: uppercase;
}
.subscribe-page-content-subscriptions-subscription-name {
  font-weight: 300;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.subscribe-page-content-subscriptions-subscription-detail-credits {
  font-weight: 600;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 30px;
}
.subscribe-page-content-subscriptions-subscription-detail-switch {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.subscribe-page-content-subscriptions-subscription-detail-switch-option {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  margin: 0 3px;
  display: block;
  padding: 5px 12px;
  border: 1px solid #000000;
  color: black;
  text-decoration: none;
  font-size: 14px;
  line-height: 17px;
  opacity: 0.5;
}
.subscribe-page-content-subscriptions-subscription-detail-switch-option:hover {
  opacity: 1;
}
.subscribe-page-content-subscriptions-subscription-detail-switch-option.subscribe-page-content-subscriptions-subscription-detail-switch-option__active {
  border: 2px solid #1B9D18;
  color: #1B9D18;
  font-weight: bold;
  opacity: 1;
}
.subscribe-page-content-subscriptions-subscription-detail-price-origin {
  font-size: 20px;
  color: #ea0100;
  text-decoration: line-through;
}
.subscribe-page-content-subscriptions-subscription-detail-price-final {
  font-weight: bold;
  font-size: 48px;
  line-height: 58px;
  text-align: center;
  text-transform: uppercase;
  color: #575757;
}
.subscribe-page-content-subscriptions-subscription-detail-pricePerCredit {
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 30px;
}
.subscribe-page-content-subscriptions-subscription-detail-button {
  margin-bottom: 25px;
}
.subscribe-page-content-subscriptions-subscription-detail-button a {
  display: block;
  background: #FFFFFF;
  padding: 17px 35px;
  text-decoration: none;
  opacity: 0.8;
  box-shadow: 0px 0px 24px rgba(17, 17, 18, 0.08);
  border-radius: 16px;
  font-size: 19px;
  line-height: 23px;
  text-transform: uppercase;
  color: #000000;
}
.subscribe-page-content-subscriptions-subscription-detail-button a:hover {
  opacity: 1;
}
.subscribe-page-content-subscriptions-subscription-detail-text {
  font-weight: 300;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  color: #111112;
}
.subscribe-page-content-packages {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-content-packages {
    margin-bottom: 30px;
  }
}
.subscribe-page-content-packages-package {
  display: block;
  width: 45%;
  margin: 0 9px;
  margin-bottom: 15px;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  transition: all 0.3s;
}
.subscribe-page-content-packages-package:hover {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
}
.subscribe-page-content-packages-package-top {
  background-color: #EAEBF1;
  padding: 10px;
  margin-bottom: 2px;
}
.subscribe-page-content-packages-package-top-credits {
  font-weight: 600;
  font-size: 36px;
  line-height: 49px;
  text-transform: uppercase;
  color: #000000;
}
.subscribe-page-content-packages-package-top-label {
  font-size: 18px;
  line-height: 25px;
  text-transform: uppercase;
  color: #575757;
  margin-bottom: 25px;
}
.subscribe-page-content-packages-package-top-selector-select {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #C4C4C4;
  opacity: 0.16;
  border: 2px solid rgba(111, 111, 111, 0.72);
  box-sizing: border-box;
  box-shadow: inset 0px 0px 16px 2px rgba(0, 0, 0, 0.48);
}
.subscribe-page-content-packages-package-top-selector-select svg {
  display: none;
}
.subscribe-page-content-packages-package-top-selector-select.subscribe-page-content-packages-package-top-selector-select__active {
  background-color: #1B9D18;
  opacity: 1;
  box-shadow: none;
  border-color: #1B9D18;
}
.subscribe-page-content-packages-package-top-selector-select.subscribe-page-content-packages-package-top-selector-select__active svg {
  display: block;
  width: 35px;
  height: 35px;
  fill: white;
}
.subscribe-page-content-packages-package-bottom {
  background-color: #F4F4F4;
  padding: 10px;
}
.subscribe-page-content-packages-package-bottom-price {
  font-weight: 600;
  font-size: 28px;
  line-height: 39px;
  text-transform: uppercase;
  color: #575757;
  margin-bottom: 5px;
}
.subscribe-page-content-packages-package-bottom-save {
  font-size: 18px;
  line-height: 25px;
  color: #6F6F6F;
  text-transform: uppercase;
}
.subscribe-page-content-packages-buy {
  display: block;
  text-align: center;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-content-packages-buy {
    margin-bottom: 30px;
  }
}
.subscribe-page-content-packages-buy-button {
  cursor: pointer;
  background: #1B9D18;
  border-radius: 16px;
  padding: 15px 45px;
  color: white;
  box-shadow: none;
  border: none;
  font-weight: 600;
  font-size: 19px;
  line-height: 23px;
  transition: all 0.3s;
}
.subscribe-page-content-packages-buy-button:hover {
  background-color: #137111;
}
.subscribe-page-content-packages-buy-button:disabled {
  background-color: #aaa;
}
.subscribe-page-content-description {
  max-width: 900px;
  margin: 0 auto;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #111112;
  padding: 0 10px;
}
.subscribe-page-content-description a {
  color: #111112;
  text-decoration: underline;
  font-weight: normal;
}
.subscribe-page-payment-image {
  display: block;
  text-align: center;
  margin-bottom: 50px;
}
.subscribe-page-payment-image img {
  display: inline-block;
  max-width: 100%;
}
@media only screen and (min-width: 768px) {
  .subscribe-page-confirm {
    padding: 48px 0;
  }
  .subscribe-page-confirm h1,
  .subscribe-page-confirm h2 {
    font-size: 32px;
    line-height: 40px;
    margin: 0 auto 48px;
  }
  .subscribe-page-confirm-wrapper {
    padding: 48px 64px;
  }
  .subscribe-page-confirm-wrapper-pay {
    font-size: 19px;
    line-height: 23px;
  }
  .subscribe-page-content {
    padding: 50px 0 100px;
  }
  .subscribe-page-content h1,
  .subscribe-page-content h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .subscribe-page-content-switcher-switch {
    font-size: 18px;
    line-height: 22px;
  }
  .subscribe-page-content-packages-package {
    width: 30%;
  }
  .subscribe-page-content-packages-package-top {
    padding: 20px;
  }
  .subscribe-page-content-packages-package-bottom {
    padding: 25px;
  }
}
@media only screen and (min-width: 992px) {
  .subscribe-page-content-packages-package {
    width: 170px;
  }
}
.register-page-container {
  width: auto;
}
@media only screen and (min-width: 1280px) {
  .register-page-container {
    width: 1236px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media only screen and (min-width: 1800px) {
  .register-page-container {
    width: 1480px;
    max-width: 1480px;
    padding: 0;
  }
}
.register-page {
  width: 850px;
  max-width: 100%;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  padding: 0 10px 50px;
}
.register-page * {
  box-sizing: border-box;
}
.register-page h2 {
  font-weight: 300;
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 37px;
  color: #575757;
}
.register-page label {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 4px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  color: #575757;
}
.register-page input {
  display: block;
  width: 100%;
  height: 48px;
  background-color: #FBFBFB;
  box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  border: none;
  margin-bottom: 16px;
  padding: 16px 24px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  color: #575757;
  font-weight: normal;
}
.register-page input[type="submit"] {
  margin-top: 40px;
  border-radius: 16px;
  background-color: #1B9D18;
  color: white;
  text-align: center;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 19px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  cursor: pointer;
}
.register-page input[type="submit"]:hover {
  background-color: #137111;
}
.register-page .captcha {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 8px;
}
.register-page .captcha img {
  margin-right: 50px;
}
.register-page .captcha a {
  text-decoration: none;
  font-size: 12px;
}
.register-page .checkbox {
  display: flex;
  flex-direction: row;
  padding-left: 40px;
  position: relative;
}
.register-page .checkbox input[type="checkbox"] {
  display: none;
}
.register-page .checkbox input[type="checkbox"] + div {
  cursor: pointer;
}
.register-page .checkbox input[type="checkbox"] + div:before {
  display: none;
  content: "";
  border: 1px solid #eee;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 0;
}
.register-page .checkbox input[type="checkbox"]:checked + div:after {
  content: "";
  height: 10px;
  width: 20px;
  border-left: 2px solid #1B9D18;
  border-bottom: 2px solid #1B9D18;
  border-top: none;
  border-right: none;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -10px;
  transform: rotate(-45deg);
}
.register-page .row {
  display: flex;
  flex-direction: row;
}
.register-page .row .col:first-child {
  width: 372px;
  max-width: 100%;
}
.register-page .footer {
  margin-top: 50px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
}
.register-page .footer a {
  text-decoration: underline;
}
.credit-content-usage {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.credit-content-usage h2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 24px;
  text-align: center;
  color: #575757;
}
.credit-content-usage h2 strong {
  font-weight: bold;
}
.credit-content-usage .splide {
  padding: 35px;
  background: rgba(234, 235, 241, 0.8);
}
.credit-content-usage .splide .splide__arrows .splide__arrow {
  width: 4em;
  height: 4em;
}
.credit-content-usage .splide .splide__arrows .splide__arrow svg {
  fill: white;
}
.credit-content-usage .splide .asset {
  width: 200px;
  display: inline-block;
}
.credit-content-usage .splide .asset .asset-image {
  width: 200px;
  height: 200px;
  background-position: center center;
  background-size: cover;
}
.credit-content-usage .splide .asset .asset-count {
  text-align: left;
  border-left: 1px solid rgba(175, 175, 175, 0.72);
  padding: 0 25px;
  margin-bottom: 20px;
  font-size: 19px;
}
.credit-content-usage .splide .asset .asset-count strong {
  font-size: 24px;
  font-weight: bold;
}
@media only screen and (min-width: 1200px) {
  .credit-content-usage .splide .splide__arrows .splide__arrow--prev {
    left: -2em;
  }
  .credit-content-usage .splide .splide__arrows .splide__arrow--next {
    right: -2em;
  }
}
.btn-landing {
  transition: all 0.3s;
  padding: 18px;
  min-width: 240px;
  box-shadow: 0 0 24px rgba(17, 17, 18, 0.08);
  border-radius: 16px;
  background-color: #F56425;
  color: white !important;
  text-decoration: none;
  display: inline-block;
}
.btn-landing:hover {
  background-color: #ea0100 !important;
  text-decoration: none !important;
}
.dark-mode {
  background-color: #0F0F0F;
}
.dark-mode .page-header-wrapper {
  background: linear-gradient(360deg, rgba(41, 41, 41, 0.96) 0%, rgba(46, 46, 46, 0.96) 100%);
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.64);
}
.dark-mode #page-header .page-header-menu .page-header-menu-item a {
  color: #C4C4C4;
}
.dark-mode #page-header .page-header-menu .page-header-menu-item a:hover {
  color: #EAEBF1;
}
.dark-mode #page-header .page-header-user .page-header-user-button__signup {
  border-right: 0;
}
.dark-mode .landing-page-container {
  color: #EAEBF1;
}
.dark-mode .landing-page-container h1,
.dark-mode .landing-page-container h2,
.dark-mode .landing-page-container h3 {
  color: #EAEBF1;
}
.dark-mode .btn-landing {
  background-color: #FFFFFF;
  color: black !important;
}
.dark-mode .btn-landing:hover {
  background-color: #C5C5C5 !important;
}
.landing-page-container {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  padding: 30px 0;
}
.landing-page-container a {
  color: #059FFF;
  text-decoration: none;
}
.landing-page-container a:hover {
  color: #07649f;
}
.landing-page-container img {
  width: 100%;
  height: auto;
}
.landing-page-container h1,
.landing-page-container h2,
.landing-page-container h3,
.landing-page-container h4,
.landing-page-container h5,
.landing-page-container h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: bold;
  line-height: 1.2;
  color: #F56425;
}
.landing-page-container h1 {
  font-size: 32px;
}
.landing-page-container h2 {
  font-size: 26px;
}
.landing-page-container h3 {
  font-size: 20px;
}
.landing-page-container p {
  font-size: 16px;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 10px;
}
.landing-block-4 {
  text-align: center;
}
.mb-0 {
  margin-bottom: 0;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-60 {
  margin-bottom: 60px;
}
.landing-img-description {
  padding: 20px 0;
}
.landing-img-description h1,
.landing-img-description h2,
.landing-img-description h3,
.landing-img-description h4,
.landing-img-description h5,
.landing-img-description h6,
.landing-img-description p {
  margin: 0;
}
.align-items-center {
  align-items: center;
}
.alert-beta {
  background-color: #ea0100;
  color: white;
  text-align: center;
  padding: 8px;
  font-size: 12px;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .alert-beta {
    padding: 10px;
    font-size: 14px;
  }
}
.admin-menu + .alert-beta {
  margin-top: 30px;
}
.alert-beta a {
  color: white;
  text-decoration: underline;
}
.alert-beta a:hover {
  color: white;
  text-decoration: none;
}
html,
body {
  padding: 0;
  margin: 0;
}
.flex-centered {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.v2 .errorSummary {
  box-sizing: border-box;
  padding: 15px;
  background-color: #ea0100;
  margin-bottom: 15px;
  color: white;
}
.v2 .errorSummary p {
  font-weight: bold;
  color: white;
}
.v2 .errorSummary ul {
  padding-left: 20px;
}
.v2 .errorSummary ul a {
  color: white;
}
.v2 .container {
  width: auto;
  position: relative;
}
@media only screen and (min-width: 1280px) {
  .v2 .container {
    width: 1236px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media only screen and (min-width: 1800px) {
  .v2 .container {
    width: 1480px;
    max-width: 1480px;
    padding: 0;
  }
}
.v2 ul {
  padding: 0;
}
.v2 #content {
  width: 936px;
  margin-left: 20px;
  padding-bottom: 0px;
}
.v2 #mainImage {
  border: none;
}
.v2 .leftpanel {
  background: #f7f7f7;
  margin-bottom: 0;
}
.v2 #leftbar {
  width: 260px;
}
.v2 #leftbar #searchForm {
  padding-top: 10px;
  background-color: #afafaf;
}
.v2 #leftbar #searchForm select {
  appearance: none;
  padding: 5px;
  margin-bottom: 5px;
  background: url('/images/v2/dropdownArrow.png') no-repeat right center;
  width: 240px;
  height: 30px;
  background-color: white;
  color: #575757;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 #leftbar #searchForm .search-criteria {
  display: none;
}
.v2 #leftbar .searchBg {
  padding: 10px;
  background-color: #f9f9f9;
}
.v2 #leftbar .searchTop {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 3px;
  text-align: center;
  color: #f5f5f5;
  background-color: #afafaf;
  height: 50px;
  width: 240px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 #leftbar .searchTop .quickSearch {
  background: url('/images/v2/glass.png') no-repeat left center;
  margin-left: 18px;
  line-height: 2em;
}
.v2 #leftbar .searchButton {
  margin-top: 7px;
  background: #ea0100;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 260px;
  height: 68px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 .userMenu {
  /* The container <div> - needed to position the dropdown content */
}
.v2 .userMenu .buttons {
  height: 85px;
}
.v2 .userMenu .buttons .logout {
  border-top: 1px solid #afafaf;
  background: url('/images/v2/account.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .buyCredits {
  background: url('/images/v2/buyCredits.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .profile {
  background: url('/images/v2/profile.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .payments {
  background: url('/images/v2/payment.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .library {
  background: url('/images/v2/archive.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .myArtworks {
  background: url('/images/v2/artworks.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .myArtworks span {
  font-size: 11px;
}
.v2 .userMenu .buttons .joinNow {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.v2 .userMenu .buttons .joinNow a {
  color: white;
  background: #ea0100;
  padding: 12px 0;
  text-align: center;
  text-decoration: none;
  width: 130px;
  font-weight: 500;
}
.v2 .userMenu .buttons .joinNow a:hover {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
}
.v2 .userMenu .buttons .login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.v2 .userMenu .buttons .login a {
  color: white;
  background: #636363;
  padding: 12px 0;
  text-align: center;
  text-decoration: none;
  width: 130px;
  font-weight: 500;
}
.v2 .userMenu .buttons .login a:hover {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
}
.v2 .userMenu .buttons .credits {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  width: 130px;
  color: white;
  height: 40px;
  background: url('/images/v2/bookmark.png') no-repeat 15px center #ea0100;
}
.v2 .userMenu .buttons .dropbtn {
  background-color: #636363;
  background-image: url('/images/v2/user.png'), url('/images/v2/arrow.png');
  background-position: 15px, 115px;
  background-repeat: no-repeat, no-repeat;
  width: 145px;
  height: 40px;
  color: white;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.v2 .userMenu .buttons .freeCredits {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  color: #ea0100;
}
.v2 .userMenu .dropdown {
  position: relative;
  display: inline-block;
  /* Show the dropdown menu on hover */
  /* Dropdown Content (Hidden by Default) */
}
.v2 .userMenu .dropdown:hover {
  /* Change the background color of the dropdown button when the dropdown content is shown */
}
.v2 .userMenu .dropdown:hover .dropdown-content {
  display: block;
}
.v2 .userMenu .dropdown:hover .dropbtn {
  background-color: red;
  color: white;
  background-image: url('/images/v2/user.png'), url('/images/v2/arrow.png'), url('/images/v2/arrowUp.png');
  background-position: 15px, 115px, 115px 33px;
  background-repeat: no-repeat, no-repeat, no-repeat;
}
.v2 .userMenu .dropdown .dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
  /* Links inside the dropdown */
}
.v2 .userMenu .dropdown .dropdown-content a {
  color: black;
  padding: 12px 16px 12px 45px;
  text-decoration: none;
  display: block;
  /* Change color of dropdown links on hover */
}
.v2 .userMenu .dropdown .dropdown-content a:hover {
  background-color: #ddd;
}
.v2 .retopv2.cleanName {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  color: #ea0100;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 20px;
}
.v2 .retopv2 .description {
  margin-top: 75px;
}
.v2 .retopv2 h1 {
  color: #303030;
  margin: 30px 0 0 0;
}
.v2 .retopv2 h2 {
  color: #404040;
  border-bottom: none;
  margin: 0;
}
.v2 .retopv2 .bytes {
  position: absolute;
  top: 240px;
}
.v2 .retopv2 figcaption {
  display: none;
}
.v2 .retopv2 .line.hidden-xs {
  display: none;
}
.v2 .retopv2 .btn {
  margin-top: 70px;
  text-align: center;
  padding: 10px !important;
}
.v2 .retopv2 .orange-btn {
  border: none;
  background: red;
  border-radius: 0px;
}
.v2 .retopv2 .orange-btn:hover {
  background: red;
  border: none;
}
.v2 .retopv2 .orange-btn .fa-download {
  display: none;
}
.v2 .retopv2.section {
  background: #f9f9f9;
  padding: 20px 0 0 0;
  margin-bottom: 10px;
}
.v2 .retopv2.section h2 {
  padding-left: 5px;
  margin-bottom: 5px;
}
.v2 .retopv2.section h3 {
  padding-left: 15px;
}
.v2 .glide__arrow {
  border: none;
  box-shadow: none;
}
.v2 .glide__arrow--left {
  background: url('/images/v2/arrowLeft.png') no-repeat center center;
}
.v2 .glide__arrow--right {
  background: url('/images/v2/arrowRight.png') no-repeat center center;
}
.v2 .fullsize {
  padding-top: 25px;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  z-index: 55;
  transform: translate(calc(50vw - 50%));
}
.v2 .fullsize.glide {
  margin: 0 auto;
}
.v2 .fullsize img {
  width: 90% !important;
}
.v2 .fullsize video {
  width: 90% !important;
}
.v2 .fullsize .close {
  position: absolute;
  font-size: 2em;
  line-height: 1em;
  color: white;
  background: gray;
  width: 25px;
  height: 25px;
  z-index: 56;
  text-align: center;
  border-radius: 50%;
  top: 50px;
  right: 110px;
}
.v2 .techdata ul {
  margin-left: 30px;
  margin-bottom: 5px;
}
.v2 .techdata h2 {
  margin-bottom: 10px;
  margin-left: 15px;
}
.v2 .playButton {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2;
  background: url('/images/v2/play.png') no-repeat center center;
  padding: 5px;
  border-radius: 5px;
}
.hero {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.hero-banner.hero-banner__mobil {
  display: block;
}
.hero-banner.hero-banner__desktop {
  display: none;
}
.hero-banner-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  transition: all 1s;
  text-decoration: none;
}
.hero-banner-item.hero-banner-item__active {
  opacity: 1;
}
.hero-banner-item-content {
  color: white;
  padding: 40px;
  text-align: center;
}
.hero-banner-item-content h2 {
  font-family: "Open-sans", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  margin: 0;
}
.hero-banner-item-content-subtitle {
  font-family: "Open-sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
}
.hero-search {
  display: block;
  position: absolute;
  bottom: 60px;
  width: auto;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #FBFBFB;
  box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
}
.hero-search-form {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.hero-search-form button {
  width: 32px;
  height: 32px;
  text-align: center;
  background-color: #059FFF;
  border: none;
  border-radius: 4px;
  box-shadow: none;
  cursor: pointer;
  margin-right: 25px;
  transition: all 0.3s;
}
.hero-search-form button svg {
  fill: white;
  width: 20px;
  height: 20px;
}
.hero-search-form button:hover {
  background-color: #0081d1;
}
.hero-search-form input[type="text"] {
  border: none;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  min-width: 200px;
  height: 32px;
  display: block;
  background-color: transparent;
}
.hero-search-advanced {
  display: none;
  border-left: 1px solid #afafaf;
  width: 150px;
}
.hero-search-advanced-label {
  color: #575757;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  font-weight: bold;
  padding: 15px 0 15px 15px;
  display: flex;
  align-items: center;
}
.hero-search-advanced-label svg {
  fill: #575757;
  width: 20px;
  height: 20px;
  margin-left: 10px;
}
.hero-search-advanced-menu {
  display: none;
  position: absolute;
  top: 0;
  right: 1px;
  width: 225px;
  box-sizing: border-box;
  background-color: white;
  border-radius: 4px;
  z-index: 2;
  padding: 12px;
  box-shadow: -8px 8px 64px rgba(0, 0, 0, 0.08);
}
.hero-search-advanced-menu .hero-search-advanced-label {
  padding-left: 3px;
}
.hero-search-advanced-menu #leftbar {
  width: 100%;
}
.hero-search-advanced-menu #leftbar .searchBg {
  display: none;
}
.hero-search-advanced-menu #leftbar .leftpanel {
  background-color: transparent;
}
.hero-search-advanced-menu #leftbar #searchForm {
  background-color: transparent;
}
.hero-search-advanced-menu #leftbar #searchForm select {
  height: auto;
  width: 100%;
  display: block;
}
.hero-search-advanced-menu #leftbar .searchButton {
  border: none;
  border-radius: 4px;
  width: 100%;
  height: 32px;
}
.hero-search-advanced:hover .hero-search-advanced-menu {
  display: block;
}
@media (min-width: 600px) {
  .hero-banner.hero-banner__mobil {
    display: none;
  }
  .hero-banner.hero-banner__desktop {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .hero-banner-item-content h2 {
    font-size: 48px;
  }
  .hero-banner-item-content-subtitle {
    font-size: 48px;
  }
  .hero-search {
    bottom: 40px;
    padding: 12px 24px;
  }
  .hero-search-form input[type="text"] {
    min-width: 400px;
  }
  .hero-search-advanced {
    display: block;
    width: 200px;
  }
}
.partners {
  background: #202524;
  width: 100%;
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
  box-sizing: border-box;
}
.partners-item {
  width: 50%;
  display: block;
  padding: 20px;
  box-sizing: border-box;
}
.partners-item img {
  display: block;
  max-width: 100%;
}
@media (min-width: 400px) {
  .partners-item {
    width: 33%;
  }
}
@media only screen and (min-width: 768px) {
  .partners-item {
    width: 25%;
  }
}
@media only screen and (min-width: 1200px) {
  .partners-item {
    width: auto;
  }
}
.tutorials {
  background-color: #ea0100;
  padding: 48px 16px;
  color: white;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.tutorials-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 24px;
  line-height: 33px;
}
.tutorials-description {
  margin-bottom: 48px;
  font-size: 14px;
  line-height: 19px;
}
.tutorials-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tutorials-items-item {
  box-sizing: border-box;
  width: 32%;
  margin-bottom: 50px;
}
.tutorials-items-item.tutorials-items-item__layout2 {
  width: 32%;
}
.tutorials-items-item.tutorials-items-item__layout3 {
  width: 66.5%;
}
.tutorials-items-item a {
  text-decoration: none;
  display: block;
  color: white;
  text-transform: capitalize;
}
.tutorials-items-item a img {
  width: 100%;
}
.tutorials-items-item a h3 {
  font-weight: bold;
  font-size: 14px;
  line-height: 19px;
  margin: 16px 0 8px;
}
.tutorials-items-item a p {
  font-weight: normal;
  font-size: 12px;
  line-height: 19px;
}
@media only screen and (min-width: 992px) {
  .tutorials-items-item {
    width: 16%;
  }
  .tutorials-items-item.tutorials-items-item__layout2 {
    width: 16%;
  }
  .tutorials-items-item.tutorials-items-item__layout3 {
    width: 33.4%;
  }
}
